<main class="Login">
    <nav>BIENVENIDOS A LA BIBLIOTECA ULEAM</nav>
    <mat-progress-bar *ngIf="loading"  mode="indeterminate"></mat-progress-bar>
    <section class="formulario-registro">
        <img src="../../../assets/Iconos/intimidad.png">
        <h4>Crea una cuenta</h4> 
        <form [formGroup]="registrarUsuario" (ngSubmit)="registrar()" >
            <input type="text" class="Nombres" placeholder="Nombre" formControlName="nombre">
            <input  type="text" class="Nombres" placeholder="Apellido" formControlName="apellido">
            <input type="email" class="form-group" placeholder="Correo electronico" formControlName="email">
            <input type="password" class="form-group" placeholder="Ingrese su contraseña" formControlName="password">
            <input type="password" class="form-group" placeholder="Confirmar contraseña" formControlName="repetirPassword">
            <button type="submit" class="btn btn-primary">Registrarte</button>
        </form>
        <p><a routerLink="/login">Volver</a></p>
    </section>
    <footer>
        <pre>
            ULEAM © Copyright 2020, Todos los derechos reservados - Universidad Laica Eloy Alfaro de Manabí
            Dirección: Av. Circunvalación - Vía a San Mateo
            Manta - Manabí - Ecuador
        </pre> 
    </footer>
</main>